[ubuntu/groovy-proposed] csync2 2.0-25-gc0faaf9-1 (Accepted)

Steve Langasek steve.langasek at canonical.com
Sun May 3 05:52:07 UTC 2020


csync2 (2.0-25-gc0faaf9-1) unstable; urgency=medium

  [ Valentin Vidic ]
  * New upstream version 2.0-25-gc0faaf9 (Closes: #955445)
    CVE-2019-15522: force a failure of a hello command when
    the configuration requires use of SSL
  * Refresh patches for new version
  * Use asciidoc documentation
  * Add Rules-Requires-Root
  * Use Debian-Standards 4.5.0
  * Fix manpage section
  * Add init script for standalone daemon
  * Update package tests
  * Add Salsa CI

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

Date: 2020-04-05 16:29:37.967637+00:00
Signed-By: Steve Langasek <steve.langasek at canonical.com>
https://launchpad.net/ubuntu/+source/csync2/2.0-25-gc0faaf9-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list